Feed for jbicha@debian.org in Ubuntu 19.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gnome-photos 3.32.0 is outdated by 3.32.1
gdk-pixbuf 2.38.1 is now up to date
gnome-pkg-tools 0.21.1 is outdated by 0.21.2
gdk-pixbuf 2.38.1 is outdated by 2.39.2
gnome-books 3.32.0 is now up to date
gnome-font-viewer 3.32.0 is now up to date
libpeas 1.22.0 is now up to date
tali 3.32.0 is outdated by 3.32.1
libpeas 1.22.0 is outdated by 1.23.90.1
nautilus 3.32.1 is outdated by 3.32.2
gnome-video-effects 0.4.3 is outdated by 0.5.0
gnome-nibbles 3.31.3 is outdated by 3.32.0
gnome-books 3.32.0 is outdated by 3.33.90
libgee 0.20.1 is outdated by 0.20.2
mutter 3.32.2git20190711 is outdated by 3.32.2
libgudev 232 is outdated by 233
gdm3 3.32.0 is outdated by 3.33.4
psautohint 1.9.1 is outdated by 1.9.3c1
gdl is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 19.04
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Ubuntu 19.04 and/or assigned to jbicha@debian.org
pango 1.42.4 is outdated by 1.44.0
ufo2ft 2.6.0 is outdated by 2.9.1
gnome-font-viewer 3.32.0 is outdated by 3.33.4
nautilus-python 1.2.2 is outdated by 1.2.3
gvfs 1.40.1 is outdated by 1.40.2
snapd-glib 1.48 is outdated by 1.49
ghex 3.18.3 is outdated by 3.18.4
totem 3.32.0 is outdated by 3.32.1
glib 2.60.4 is outdated by 2.60.5
libgweather 3.32.1 is outdated by 3.32.2
vte 0.56.2 is outdated by 0.56.3
glib-networking 2.60.3 is now up to date
gimp-help 2.8.2 is outdated by 2.10.0
snapd-glib 1.48 is now up to date
glib 2.60.4 is now up to date
gnome-calculator 3.32.1 is outdated by 3.32.2
libgdata 0.17.9 is outdated by 0.17.10
switcheroo-control 1.2 is outdated by 1.3.1
gnome-settings-daemon 3.32.0 is outdated by 3.32.1
gtk3 3.24.8 is outdated by 3.24.9
gobject-introspection 1.60.1 is outdated by 1.60.2
libsigc++ 2.10.1 is outdated by 2.10.2
epiphany 3.32.2 is outdated by 3.32.3
snapd-glib 1.47 is outdated by 1.48
epiphany 3.32.2 is now up to date
gnome-control-center 3.32.2 is now up to date
vala 0.44.3 is outdated by 0.44.4
libgovirt 0.3.4 is outdated by 0.3.6
gnome-sound-recorder 3.32.0 is outdated by 3.32.1
bolt 0.7 is outdated by 0.8
gnome-icon-theme 3.12.0 is now up to date
gnome-shell 3.32.1 is outdated by 3.32.2
mutter 3.32.1 is outdated by 3.32.2
nautilus 3.32.1 is now up to date
gnome-calendar 3.32.2 is now up to date
balsa 2.5.6 is outdated by 2.5.7
babl 0.1.62 is outdated by 0.1.64
pipewire 0.2.5 is outdated by 0.2.6
gnome-control-center 3.32.1 is outdated by 3.32.2
gitg 3.30.1 is outdated by 3.32.0
gnome-multi-writer 3.32.0 is outdated by 3.32.1
eog 3.32.1 is outdated by 3.32.2
libsoup 2.66.1 is outdated by 2.66.2
gedit 3.32.0 is outdated by 3.32.2
pygobject is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 19.04
python:pygobject3 3.32.0 is outdated by 3.32.1
python:pygobject3 was added to Ubuntu 19.04 and/or assigned to jbicha@debian.org
gnome-boxes 3.32.0.2 is outdated by 3.32.1
libgda 5.2.8 is outdated by 5.2.9
pdfarranger 1.1.1 is outdated by 1.2.0
gegl 0.4.14 is outdated by 0.4.16
yelp 3.32.1 is outdated by 3.32.2
yelp-tools 3.32.0 is outdated by 3.32.1
gnome-maps 3.32.1 is outdated by 3.32.2
gnome-mines 3.32.0 is outdated by 3.32.2
gnome-music 3.32.1 is outdated by 3.32.2
gnome-terminal 3.32.1 is outdated by 3.32.2
evolution-ews 3.32.1 is outdated by 3.32.2
evolution-data-server 3.32.1 is outdated by 3.32.2
evolution 3.32.1 is outdated by 3.32.2
gtksourceview3 3.24.10 is outdated by 3.24.11
gnome-applets 3.30.0 is outdated by 3.32.0
gnome-panel 3.30.0 is outdated by 3.32.0
metacity 3.30.1 is outdated by 3.32.0
nautilus 3.32.0 is outdated by 3.32.1
glib-networking 2.60.1 is outdated by 2.60.2
appmenu-gtk-module 0.7.1 is outdated by 0.7.2
mypaint-brushes 1.3.0 is outdated by 2.0.1
gnome-calendar 3.32.0 is outdated by 3.32.1
seahorse 3.32 is outdated by 3.32.1
gnome-contacts 3.32 is outdated by 3.32.1
vte 0.56.1 is outdated by 0.56.2
libgit2-glib 0.27.8 is outdated by 0.28.0.1
gnome-desktop 3.32.1 is outdated by 3.32.1.1
cogl 1.22.2 is outdated by 1.22.4
pygobject 3.32.0 is outdated by 3.32.1
gnome-shell-extensions 3.32.0 is outdated by 3.32.1
polari 3.32.0 is outdated by 3.32.1
deja-dup 38.4 is outdated by 40.0
glib 2.60.0 is outdated by 2.60.1
gnote 3.32.0 is outdated by 3.32.1
gnome-maps 3.32.1 is now up to date
gnome-music 3.32.1 is now up to date
gobject-introspection 1.60.1 is now up to date
gtk3 3.24.8 is now up to date
libsoup 2.66.1 is now up to date
gnome-shell 3.32.0git20190410 is outdated by 3.32.0
mutter 3.32.0git20190410 is outdated by 3.32.0
gvfs 1.40.1 is now up to date
deja-dup 38.4 is now up to date
gnome-terminal 3.32.1 is now up to date
vte 0.56.1 is now up to date
gnome-builder 3.32.0 is outdated by 3.32.1
gtk3 3.24.7 is outdated by 3.24.8
libdazzle 3.32.0 is outdated by 3.32.1
evolution 3.32.1 is now up to date
evolution-data-server 3.32.1 is now up to date
evolution-ews 3.32.1 is now up to date
gnome-desktop 3.32.1 is now up to date
gnome-boxes 3.32.0.2 is now up to date
vala 0.44.3 is now up to date
cheese 3.32.1 is now up to date
eog 3.32.1 is now up to date
file-roller 3.32.1 is now up to date
gnome-characters 3.32.1 is now up to date
gnome-logs 3.32.1 is now up to date
gnome-system-monitor 3.32.1 is now up to date
yelp 3.32.1 is now up to date
gtranslator 3.32.0 is outdated by 3.32.1
bijiben 3.32.0 is outdated by 3.32.1
gnome-desktop 3.32.0 is outdated by 3.32.1
gnome-calculator 3.32.1 is now up to date
gnome-disk-utility 3.32.1 is now up to date
gnome-initial-setup 3.32.1 is now up to date
gnome-music 3.32.0 is outdated by 3.32.1
gnome-terminal 3.32.0 is outdated by 3.32.1
libsoup 2.66.0 is outdated by 2.66.1
gvfs 1.40.0 is outdated by 1.40.1
vte 0.56.0 is outdated by 0.56.1
eog 3.32.0 is outdated by 3.32.1
gnome-calculator 3.32.0 is outdated by 3.32.1
gnome-logs 3.32.0 is outdated by 3.32.1
gnome-system-monitor 3.32.0 is outdated by 3.32.1
file-roller 3.32.0 is outdated by 3.32.1
gnome-user-docs 3.32.0git20190406 is outdated by 3.32.1
evolution-ews 3.32.0 is outdated by 3.32.1
gnome-devel-docs 3.32.0 is outdated by 3.32.1
gnome-user-docs 3.32.0 is outdated by 3.32.1
yelp 3.32.0 is outdated by 3.32.1
evolution-data-server 3.32.0 is outdated by 3.32.1
evolution 3.32.0 is outdated by 3.32.1
gnome-disk-utility 3.32.0 is outdated by 3.32.1
gnome-characters 3.32.0 is outdated by 3.32.1
gimp 2.10.8 is outdated by 2.10.10
gobject-introspection 1.60.0 is outdated by 1.60.1
libcroco 0.6.12 is outdated by 0.6.13
gnome-initial-setup 3.32.0 is outdated by 3.32.1
gnome-control-center 3.32.1 is now up to date
libnotify 0.7.7 is outdated by 0.7.8
gnome-weather 3.32.0 is outdated by 3.32.1
glib-networking 2.60.1 is now up to date
zenity 3.32.0 is now up to date
gnome-online-accounts 3.32.0 is now up to date
gnome-bluetooth 3.32.1 is now up to date
pygobject 3.32.0 is now up to date
glib-networking 2.60.0.1 is outdated by 2.60.1
gupnp-tools 0.8.15 is outdated by 0.10.0
gnome-maps 3.32.0 is outdated by 3.32.1
vala 0.44.1 is outdated by 0.44.2
meld 3.20.0 is outdated by 3.20.1
gnome-control-center 3.32.0.1 is outdated by 3.32.1
gnome-bluetooth 3.32.0 is outdated by 3.32.1
gnome-online-accounts 3.31.90 is outdated by 3.32.0
buildstream 1.2.4 is outdated by 1.2.5
accerciser 3.31.4 is outdated by 3.32.0
zenity 3.30.0 is outdated by 3.32.0
gnome-user-docs 3.32.0 is now up to date
bluebird-gtk-theme is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 19.04
gtktheme:bluebird 1.3 is now up to date
gtktheme:bluebird was added to Ubuntu 19.04 and/or assigned to jbicha@debian.org
libgweather 3.32.1 is now up to date
gnome-usage 3.30.0 is outdated by 3.32.0
epiphany 3.32.0 is outdated by 3.32.1
gtkmm3 3.24.0 is outdated by 3.24.1
libgweather 3.32.0 is outdated by 3.32.1
gnome-photos 3.32.0 is now up to date
nautilus 3.32.0 is now up to date
baobab 3.32.0 is now up to date
gnome-characters 3.32.0 is now up to date
gnome-font-viewer 3.32.0 is now up to date
gvfs 1.40.0 is now up to date
atk 2.32.0 is now up to date
gnome-backgrounds 3.32.0 is now up to date
adwaita-icon-theme 3.32.0 is now up to date
libgit2-glib 0.27.8 is now up to date
gnome-photos 3.31.91 is outdated by 3.32.0
epiphany 3.32.0 is now up to date
adwaita-icon-theme 3.31.91 is outdated by 3.32.0
gnome-backgrounds 3.31.91 is outdated by 3.32.0
vala 0.44.1 is now up to date
gnome-session 3.32.0 is now up to date
gtranslator 3.32.0 is now up to date
gnote 3.32.0 is now up to date
yelp-xsl 3.32.1 is now up to date
glibmm 2.58.0 is outdated by 2.58.1
dconf-editor 3.32.0 is now up to date
gnome-contacts 3.32 is now up to date
gnome-games-app 3.32.0 is now up to date
tilix 1.8.9 is outdated by 1.9.0
gnote 3.30.0 is outdated by 3.32.0
gdm3 3.32.0 is now up to date
gnome-games-app 3.31.90 is outdated by 3.32.0
vala 0.44.0 is outdated by 0.44.1
evince 3.32.0 is now up to date
gnome-desktop 3.32.0 is now up to date
gtksourceview3 3.24.10 is now up to date
gnome-music 3.32.0 is now up to date
gtksourceview4 4.2.0 is now up to date
yelp-xsl 3.32.0 is outdated by 3.32.1
libgtop 2.40.0 is now up to date
libsecret 0.18.8 is now up to date
mousetweaks 3.32.0 is now up to date
phodav 2.3 is now up to date
seahorse 3.32 is now up to date
sysprof 3.32.0 is now up to date
yelp-tools 3.32.0 is now up to date
gdm3 3.31.4git20190225 is outdated by 3.32.0
gtksourceview4 4.0.3 is outdated by 4.2.0
gtksourceview3 3.24.9 is outdated by 3.24.10
geocode-glib 3.26.1 is now up to date
five-or-more 3.32.0 is now up to date
gnome-maps 3.32.0 is now up to date
gnome-robots 3.32.0 is now up to date
gnome-weather 3.32.0 is now up to date
lightsoff 3.32.0 is now up to date
swell-foop 3.32.0 is now up to date
gnome-terminal 3.32.0 is now up to date
gtk3 3.24.7 is now up to date
vte 0.56.0 is now up to date
gnome-characters 3.30.0 is outdated by 3.32.0
gnome-font-viewer 3.30.0 is outdated by 3.32.0
gnome-builder 3.32.0 is now up to date
libgweather 3.32.0 is now up to date
geocode-glib 3.26.0 is outdated by 3.26.1
gnome-settings-daemon 3.32.0 is now up to date
libdazzle 3.32.0 is now up to date
bijiben 3.32.0 is now up to date
glib-networking 2.60.0.1 is now up to date
jsonrpc-glib 3.32.0 is now up to date
polari 3.32.0 is now up to date
template-glib 3.32.0 is now up to date
evince 3.31.91 is outdated by 3.32.0
gnome-software 3.30.6 is outdated by 3.32.0
rygel 0.36.2 is outdated by 0.38.0
gnome-documents 3.31.92 is outdated by 3.32.0
gnome-robots 3.31.90 is outdated by 3.32.0
gnome-session 3.30.1 is outdated by 3.32.0
gnome-builder 3.31.92 is outdated by 3.32.0
nautilus 3.31.90 is outdated by 3.32.0
jsonrpc-glib 3.31.91 is outdated by 3.32.0
libdazzle 3.31.92 is outdated by 3.32.0
template-glib 3.30.0 is outdated by 3.32.0
gnome-klotski 3.32.0 is now up to date
eog 3.32.0 is now up to date
gnome-menus 3.32.0 is now up to date
gnome-mines 3.32.0 is now up to date
gnome-sudoku 3.32.0 is now up to date
gnome-taquin 3.32.0 is now up to date
iagno 3.32.0 is now up to date
yelp 3.32.0 is now up to date
yelp-xsl 3.32.0 is now up to date
glib-networking 2.60.0 is outdated by 2.60.0.1
gnome-calculator 3.32.0 is now up to date
libsoup 2.66.0 is now up to date
cheese 3.31.90 is outdated by 3.32.0
gnome-contacts 3.31.90 is outdated by 3.32.0
seahorse 3.31.91 is outdated by 3.32.0
file-roller 3.32.0 is now up to date
gtk3 3.24.5 is outdated by 3.24.6
gnome-shell 3.32.0 is now up to date
gnome-shell-extensions 3.32.0 is now up to date
mutter 3.32.0 is now up to date
evolution 3.32.0 is now up to date
evolution-data-server 3.32.0 is now up to date
evolution-ews 3.32.0 is now up to date
aisleriot 3.22.8 is now up to date
gnome-2048 3.32.0 is now up to date
gnome-bluetooth 3.32.0 is now up to date
gnome-chess 3.32.0 is now up to date
gnome-control-center 3.32.0.1 is now up to date
gnome-devel-docs 3.32.0 is now up to date
gnome-logs 3.32.0 is now up to date
gnome-sound-recorder 3.32.0 is now up to date
gnome-user-share 3.32.0.1 is now up to date
libmanette 0.2.2 is now up to date
retro-gtk 0.16.1 is now up to date
gnome-calendar 3.32.0 is now up to date
gnome-initial-setup 3.32.0 is now up to date
totem-pl-parser 3.26.3 is now up to date
gjs 1.54.3 is outdated by 1.56.0
mutter 3.31.92 is outdated by 3.32.0
gnome-calendar 3.31.90 is outdated by 3.32.0
gnome-devel-docs 3.30.2 is outdated by 3.32.0
gnome-logs 3.31.4 is outdated by 3.32.0
gnome-user-share 3.32.0 is outdated by 3.32.0.1
gnome-shell 3.31.92 is outdated by 3.32.0
aisleriot 3.22.7 is outdated by 3.22.8
file-roller 3.31.92 is outdated by 3.32.0
gnome-terminal 3.31.90 is outdated by 3.32.0
gucharmap 11.0.3 is outdated by 12.0.0
glib-networking 2.60.0 is now up to date
gnome-system-monitor 3.32.0 is now up to date
gnome-tweaks 3.32.0 is now up to date
tali 3.32.0 is now up to date
dconf 0.30.1 is outdated by 0.32.0
four-in-a-row 3.28.0 is outdated by 3.32.0
glib-networking 2.59.92 is outdated by 2.60.0
gnome-bluetooth 3.31.1 is outdated by 3.32.0
gnome-initial-setup 3.31.92 is outdated by 3.32.0
retro-gtk 0.16.0 is outdated by 0.16.1
yelp 3.31.90 is outdated by 3.32.0
yelp-xsl 3.31.90 is outdated by 3.32.0
atk 2.30.0 is outdated by 2.32.0
baobab 3.30.0 is outdated by 3.32.0
yelp-tools 3.31.90 is outdated by 3.32.0
gnote 3.30.0 is now up to date
libmanette 0.2.1 is outdated by 0.2.2
glib 2.60.0 is now up to date
gedit 3.32.0 is now up to date
gnome-mahjongg 3.32.0 is now up to date
gnome-tetravex 3.32.0 is now up to date
quadrapassel 3.32.0 is now up to date
gnome-desktop 3.31.91 is outdated by 3.30.2.1
gnome-settings-daemon 3.31.91 is outdated by 3.30.2
gsettings-desktop-schemas 3.31.91 is outdated by 3.28.1
gobject-introspection 1.60.0 is now up to date
tali 3.31.90 is outdated by 3.32.0
gedit 3.31.92 is outdated by 3.32.0
gedit-plugins 3.31.90 is outdated by 3.32.0
gnome-tweaks 3.31.90 is outdated by 3.32.0
quadrapassel 3.31.90 is outdated by 3.32.0
gnome-disk-utility 3.32.0 is now up to date
gnome-sushi 3.32.0 is now up to date
gnome-sushi 3.30.0 is outdated by 3.32.0
devhelp 3.32.0 is now up to date
gnome-clocks 3.32.0 is now up to date
devhelp 3.30.1 is outdated by 3.32.0
gnome-system-log 3.9.90 is now up to date
vala 0.44.0 is now up to date
gnome-clocks 3.30.1 is outdated by 3.32.0
gnome-books 3.32.0 is now up to date
gnome-books 3.31.90 is outdated by 3.32.0
vala 0.43.92 is outdated by 0.44.0
gnome-color-manager 3.32.0 is now up to date
gnome-multi-writer 3.32.0 is now up to date
gnome-packagekit 3.32.0 is now up to date
gnome-power-manager 3.32.0 is now up to date
totem 3.32.0 is now up to date
bijiben 3.31.90 is outdated by 3.30.3
dconf-editor 3.31.90 is outdated by 3.30.2
eog 3.31.90 is outdated by 3.28.4
epiphany 3.31.91 is outdated by 3.30.3
evolution 3.31.90 is outdated by 3.30.5
evolution-data-server 3.31.90 is outdated by 3.30.5
evolution-ews 3.31.90 is outdated by 3.30.5
five-or-more 3.31.90 is outdated by 3.30.0
gnome-2048 3.31.90 is outdated by 3.31.91
gnome-boxes 3.31.90 is outdated by 3.30.3
gnome-calculator 3.31.90 is outdated by 3.30.1
gnome-chess 3.31.90 is outdated by 3.30.1
gnome-disk-utility 3.31.90 is outdated by 3.30.2
gnome-klotski 3.31.90 is outdated by 3.22.3
gnome-mahjongg 3.31.90 is outdated by 3.22.0
gnome-maps 3.31.90 is outdated by 3.30.3
gnome-mines 3.31.90 is outdated by 3.30.1.1
gnome-music 3.31.90 is outdated by 3.30.2
gnome-sound-recorder 3.31.90 is outdated by 3.28.2
gnome-sudoku 3.31.90 is outdated by 3.30.0
gnome-system-monitor 3.31.90 is outdated by 3.30.0
gnome-taquin 3.31.90 is outdated by 3.30.0
gnome-tetravex 3.31.90 is outdated by 3.22.0
gnome-weather 3.31.90 is outdated by 3.26.0
gobject-introspection 1.59.4 is outdated by 1.58.3
gvfs 1.39.91 is outdated by 1.38.1
iagno 3.31.90 is outdated by 3.30.0
libgtop 2.39.90 is outdated by 2.38.0
libsoup 2.65.91 is outdated by 2.64.2
lightsoff 3.31.90 is outdated by 3.30.0
mousetweaks 3.31.90 is outdated by 3.12.0
polari 3.31.90 is outdated by 3.30.2
swell-foop 3.31.90 is outdated by 3.30.0
sysprof 3.31.90 is outdated by 3.30.2
totem 3.31.91 is outdated by 3.30.0
vte 0.55.90 is outdated by 0.54.3
gnome-color-manager 3.30.0 is outdated by 3.32.0
gnome-multi-writer 3.30.0 is outdated by 3.32.0
gnome-packagekit 3.30.0 is outdated by 3.32.0
gnome-power-manager 3.30.0 is outdated by 3.32.0
pygobject 3.30.4 is outdated by 3.31.4
graphene 1.8.4 is outdated by 1.8.6
gnome-builder 3.31.92 is now up to date
gnome-user-share 3.32.0 is now up to date
gnome-builder 3.31.91 is outdated by 3.30.3
gnome-user-share 3.28.0 is outdated by 3.32.0
gnome-shell-extensions 3.31.90 is outdated by 3.30.1
gnome-settings-daemon 3.31.91 is now up to date
gnome-shell 3.31.92 is now up to date
gsettings-desktop-schemas 3.31.91 is now up to date
mutter 3.31.92 is now up to date
libchamplain 0.12.19 is now up to date
vala 0.43.92 is now up to date
glib-networking 2.59.92 is now up to date
gnome-settings-daemon 3.31.90 is outdated by 3.30.2
gnome-control-center 3.31.92 is now up to date
gnome-initial-setup 3.31.92 is now up to date
libdazzle 3.31.92 is now up to date
gnome-control-center 3.31.90 is outdated by 3.30.3
gnome-initial-setup 3.31.90 is outdated by 3.30.0
libdazzle 3.31.90 is outdated by 3.30.2
vala 0.43.91 is outdated by 0.42.6
gdk-pixbuf 2.38.1 is now up to date
bst-external 0.9.0 is outdated by 0.10.0
evince 3.31.91 is now up to date
file-roller 3.31.92 is now up to date
gedit 3.31.92 is now up to date
snapd-glib 1.47 is now up to date
snapd-glib 1.46 is outdated by 1.47
gegl 0.4.14 is now up to date
glib 2.59.3 is outdated by 2.60.0
libchamplain 0.12.18 is outdated by 0.12.19
gnome-photos 3.31.91 is now up to date
gnome-settings-daemon 3.31.90 is now up to date
vala 0.43.91 is now up to date
gedit 3.31.90 is outdated by 3.30.2
glib-networking 2.59.91 is outdated by 2.58.0
gdm3 3.31.4git20190225 is ignored
totem-pl-parser 3.26.2 is outdated by 3.26.3
snapd-glib 1.46 is now up to date
snapd-glib 1.45 is outdated by 1.46
clutter-gst 3.0.27 is now up to date
vala 0.42.5 is outdated by 0.42.6
fonts:cantarell 0.111 is now up to date
gnome-documents 3.31.92 is now up to date
meta-gnome3 3.30 is now up to date
gnome-documents 3.31.90 is outdated by 3.30.1
meta-gnome3 3.22 is outdated by 3.30
gnome-keyring 3.31.91 is now up to date
libsecret 0.18.7 is outdated by 0.18.8
gegl 0.4.12 is outdated by 0.4.14
gdk-pixbuf 2.38.0 is outdated by 2.38.1
deja-dup 38.3 is outdated by 38.4
phodav 2.2 is outdated by 2.3
gvfs 1.39.91 is now up to date
gvfs 1.39.90 is outdated by 1.38.1
libsoup 2.65.91 is now up to date
tracker-miners 2.1.6 is outdated by 2.2.0
jsonrpc-glib 3.31.91 is now up to date
tracker 2.1.8 is outdated by 2.2.0
file-roller 3.31.90 is outdated by 3.30.1
libgweather 3.28.2 is outdated by 3.28.3
orca 3.31.4 is outdated by 3.30.2
libgnomekbd 3.26.1 is now up to date
evince 3.31.90 is outdated by 3.30.2
gnome-remote-desktop 0.1.7 is now up to date
totem 3.31.91 is now up to date
gnome-remote-desktop 0.1.6 is outdated by 0.1.7
libchamplain 0.12.16 is outdated by 0.12.17
tracker 2.1.7 is outdated by 2.2.0
tracker-miners 2.1.5 is outdated by 2.2.0
gnome-bluetooth 3.31.1 is now up to date
gnome-keyring 3.31.90 is now up to date
glib 2.59.2 is outdated by 2.58.3
adwaita-icon-theme 3.31.91 is now up to date
glib-networking 2.59.91 is now up to date
gnome-desktop 3.31.91 is now up to date
orca 3.31.4 is now up to date
gnome-desktop 3.31.90 is outdated by 3.30.2.1
gnome-backgrounds 3.31.91 is now up to date
seahorse 3.31.91 is now up to date
gnome-builder 3.31.91 is now up to date
gnome-builder 3.31.90 is outdated by 3.30.3
epiphany 3.31.91 is now up to date
glib-networking 2.59.90 is outdated by 2.58.0
gnome-books 3.31.90 is now up to date
graphene 1.8.4 is now up to date
gnome-books was added to Ubuntu 19.04 and/or assigned to jbicha@debian.org
loudmouth is no longer maintained by jbicha@debian.org and/or was removed from Ubuntu 19.04
geary 0.12.4 is outdated by 0.13.0
graphene 1.8.2 is outdated by 1.8.4
buildstream 1.2.4 is now up to date
gobject-introspection 1.59.4 is now up to date
gnome-online-accounts 3.31.90 is now up to date
totem 3.30.0 is now up to date
buildstream 1.2.3 is outdated by 1.2.4
gnome-taquin 3.31.90 is now up to date
gnome-menus 3.31.4 is outdated by 3.31.90
totem 3.30.0 is outdated by 3.31.90
gnome-menus 3.31.4 is now up to date
totem 3.30.0 is now up to date